List summary
curl --request POST \
--url https://product-api.thedatacity.com/api/v2/classification/list-summary \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"companyNumbers": [
"10958787"
],
"containsKeyword": "",
"doesNotContainsKeyword": "",
"returnCount": 20
}
'{}classification
List summary
List summary.
POST
/
v2
/
classification
/
list-summary
List summary
curl --request POST \
--url https://product-api.thedatacity.com/api/v2/classification/list-summary \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"companyNumbers": [
"10958787"
],
"containsKeyword": "",
"doesNotContainsKeyword": "",
"returnCount": 20
}
'{}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
200 - application/json
List summary from the product API.
JSON object returned from the upstream product API with no extra shaping by this gateway. Exact properties depend on the operation. Fields may be omitted when the token lacks optional scopes (see config/api.php scope_field_map).
Last modified on June 8, 2026
โI